package main

import (
	_ "Data_Upload_Api/routers"
	"Data_Upload_Api/service"
	"Data_Upload_Api/service/city"
	_ "Data_Upload_Api/service/city"

	"github.com/astaxie/beego"
)

func init() {
	service.ConnectDB()
}

func main() {
	city.BeginAutoJob()

	beego.Run()
}
